.products.row:before,
.products.row:after {
    display: none;
}

select.form-control:not([size]):not([multiple]) {
    /*height: unset !important;*/
}

.product-name {
    white-space: unset !important;
    color: #4E5054 !important;
}

.product-title-item {
    min-height: 75px;
}

#header .logo {
    /*max-width: 150%;*/
    max-width: unset;
    width: 300px;
    /*margin-left: -15px;*/
}

#alsolike_productscategory_same .ajax_block_product {
    padding-right: 10px;
    padding-left: 10px;
}

#alsolike_productscategory_same .slick-list {
    padding-bottom: 90px;
}

#alsolike_productscategory_same .slick-dots {
    text-align: center;
    margin-top: -40px;
    z-index: 0;
}

#alsolike_productscategory_list_data {
    padding-bottom: 0 !important;
}

/*
@media (max-width: 991px){
    #header #dor-header01 .logo{
        max-height: unset !important;
        max-width: unset !important;
    }
}*/

#footer {
    padding-top: unset !important;
    bottom: 0;
    position: absolute;
    width: 100%;
}

#header.fixed .logo {
    max-height: unset;
    max-width: 150%;
    width: auto;
}

@media (max-width: 481px) {
    .dor-mini-banner-slider-item {
        width: unset !important;
    }
}

#dor-header01 .header-total-feat {
    float: left !important;
    /* padding: 13px 0; */
    padding-right: 0 !important;
}

.header-nav .right-nav > div {
    /* padding: 25px 15px; */
    padding: 0 !important;
    padding-left: 10px !important;
    padding-top: 25px !important;
    position: relative !important;
}

#header .header-nav .material-icons {
    color: #878787 !important;
}

#header .header-top > .container {
    position: relative;
    height: 100px;
}

#dor-header01 .header-top.no-padding {
    padding-top: 15px !important;
    padding-right: 0 !important;
    /* padding-bottom: 15px !important;*/
    padding-left: 0 !important;
}

.fixed #dor-top-menu {
    margin-top: 17px;
}

@media (min-width: 992px) {
    .dor-megamenu .navbar-nav.megamenu {
        text-align: center !important;
        margin-left: 200px !important;
    }
}

@media (min-width: 992px) {
    #header #dor-header01.header-content-wrapper .dor-mainmenu-inner .head-dormenu {
        /*margin-top: 15px !important;*/
    }

    .dor-main-logo {
        height: 80px;
        position: relative;
        /* margin-top: 15px;*/
    }

    header.fixed .dor-main-logo {
        height: 61px;
        margin-top: 15px;
    }

}

#header.fixed .logo {
    max-height: unset;
    max-width: unset;
    width: 300px;
}

#dor-header01 .head-dormenu {
    height: unset !important;
}

@media (max-width: 991px) {
    #header #dor-header01 .dor-main-logo {
        height: 100%;
        left: calc(50% - 67px);
        position: unset !important;
    }

    #header #dor-header01 .logo, body#checkout #header .header-nav .logo {
        max-height: 80px !important;
        max-width: 100% !important;
        height: 45px !important;
        /*width: 300px !important;*/
    }

    #header #dor-header01 .main-logo-inner {
        top: -25px !important;
    }

}

/*@media (max-width: 768px) {*/
/*    #_desktop_logo {*/
/*        !*quotes: ;*!*/
/*        display: none !important;*/
/*    }*/

/*    #header .header-nav .right-nav {*/
/*        margin-top: 0;*/
/*        margin-right: 25px;*/
/*    }*/

/*}*/

@media (max-width: 480px) {
    #header #dor-header01 .logo, body#checkout #header .header-nav .logo {
        max-height: 36px !important;
        max-width: 100% !important;
        height: 36px !important;
        width: auto !important;
    }

    #header #dor-header01 .logo {
        margin-left: -20px !important;
        margin-top: 7px !important;
    }
}

@media (max-width: 1030px) {
    #header .header-nav .right-nav {
        margin-right: 25px;
    }
}

#header .header-nav .right-nav {
    /*margin-top: 10px;*/
}

@media (max-width: 991px) {
    #header.fixed #dor-header01 .open_menu {
        top: -4px;
    }
}

#header.fixed .header-nav .right-nav {
    margin-top: 7px;
}

@media (max-width: 991px) {
    #header .header-nav .right-nav {
        margin-top: 0;
    }

    #header.fixed #dor-header01 .logo {
        margin-top: 10px;
    }

    #header.fixed .header-nav .right-nav {
        margin-top: -10px;
    }
}

@media (max-width: 481px) {
    #header.fixed #dor-header01 .logo {
        margin-top: 0;
    }

    #header.fixed .header-nav .right-nav {
        margin-top: -15px;
    }

    .ajaxSearchData {
        display: none;
    }
}

@media (max-width: 539px) {
    #dor-header01.dor-header #dor_search_top {
        width: unset !important;
    }
}

@media (max-width: 597px) {
    #dor-header01.dor-header #dor_search_top {
        width: unset !important;
    }
}

@media (max-width: 667px) {
    #dor-header01.dor-header #dor_search_top {
        width: unset !important;
    }
}

@media (max-width: 756px) {
    #dor-header01.dor-header #dor_search_top {
        width: unset !important;
    }
}

@media (max-width: 991px) {
    #dor-header01.dor-header #dor_search_top {
        width: unset !important;
    }
}

@media (max-width: 1199px) {
    #dor-header01.dor-header #dor_search_top {
        width: 70% !important;
    }
}

@media (max-width: 991px) {
    #dor-header01.dor-header #dor_search_top {
        width: 100% !important;
    }
}

.error-missing-field {
    border: 1px red solid;
}

.product_stock_text {
    text-align: left;
    font-size: 11px;
    padding-top: 3px;
    font-weight: 400;
}

.dispo_sites_stock {
    margin-top: 25px;
}

#tblstock_sitte .td_stock {
    padding-left: 10px;
}

.data-sheet td.value {
    padding-left: 20px;
}

.related-product {
    display: inline-block;
    position: relative;
    width: calc(100% - 100px);
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 400;
}

a.dispo-site-stock-quick-view {
    color: #4E5054;
    font-size: 11px;
    text-align: left;
    font-weight: 400;
    text-decoration: none;
}

.dispo_sites_stock h4 {
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    color: #52afc6;
}

.dispo_sites_stock_on_line {
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    color: #52afc6;
}

.product_on_stock {
    color: #3FAF4E !important;
    font-size: 16px;
}

.product_out_of_stock {
    color: #4E5054 !important;
    font-size: 16px;
}

.live_site_store_btn {
    margin-bottom: 10px;
}

.icon-credit {
    font-size: 70px;
    color: #4E5054;
    animation: scale 3s ease infinite;
    margin-top: 15px;
    margin-left: 15px;
}

@keyframes scale {
    0% {
        transform: rotateZ(0deg);
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateZ(360deg);
        transform: rotateY(360deg);
    }
    100% {
        transform: rotateZ(0deg);
        transform: rotateY(0deg);
    }
}

.margin-top-25 {
    margin-top: 25px;
}

.modal-header .close {
    margin-top: 2px;
    margin-right: -2px;
}

.no_result_text a {
    text-decoration: none;
    color: #52afc6;
}

@media (max-width: 767px) {

    .popCartInfo {
        padding-left: 15px !important;
    }

    .remove_row_margins {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    #blockcart-modal .divide-right {
        border-bottom: 1px solid #acaaa6;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    body#checkout section.checkout-step .address-item {
        flex: 0 0 100%;
    }

}

.page-content {
    font-size: 13px;
}

.page-content h4 {
    margin-bottom: 20px;
    margin-top: 35px;
}

.page-content p a {
    text-decoration: none;
    color: #52afc6;
}

.page-content table {
    /*color: #878787;*/
    color: #4E5054;
}

@media (max-width: 767px) {
    .dor-display-cate {
        position: relative;
        z-index: 90;
    }
}

@media (max-width: 767px) {
    #search_filters_wrapper {
        padding-top: 50px;
        position: fixed;
        top: 0;
        left: -1200px;
        z-index: 100;
        background: #686769 none repeat scroll 0 0;
        width: 80%;
        height: 100%;
        color: #fff;
        overflow: auto;
    }

    #category #left-column #search_filters {
        border-top: 0 solid transparent;
        margin-top: 50px;
    }

    #search_filters {
        background: #686769 none repeat scroll 0 0;
        color: #fff;
    }

    #category #left-column #search_filters .facet .facet-title {
        color: #fff;
    }

    #category #left-column #search_filters .facet {
        border-bottom: unset;
    }

    #search_filters .facet .facet-label a {
        color: #fff;
    }

    #search_filters .custom-checkbox input[type="checkbox"] + span .checkbox-checked {
        color: #fff;
    }

    #left-column #search_filter_controls button.btn.btn-secondary.ok {
        border: 1px solid #f3f3f3;
        box-shadow: none;
        right: 0 !important;
        left: unset !important;
        margin-left: 0;
        position: absolute;
    }

    #category #left-column #search_filter_controls {
        top: 0;
        left: 0;
        /*position: fixed;*/
        right: 0;
        /*width: 90%;*/
        height: 50px;
        z-index: 2;
        /* margin-top: 25px; */
        background-color: #686769;
        border-bottom: 1px solid #a1a1a1;
    }

    #category #left-column #search_filter_controls.fixed {
        position: fixed;
        width: 80%;
    }

    #category #left-column #search_filter_controls button.btn.btn-secondary.ok {
        border: 0 solid transparent;
        box-shadow: none;
        left: 0;
        margin-left: 0;
        position: absolute;
        background-color: transparent;
        color: #fff;
        top: 5px;
        text-decoration: underline;
        font-size: 18px;
        text-transform: initial;
    }

    #category #left-column #search_filter_controls button.btn.btn-secondary.ok i.material-icons {
        margin-right: unset;
    }

    #category #left-column #search_filters .facet ul li {
        border-top: unset;
        padding-bottom: unset;
        padding-top: unset;

    }

    #category #left-column #search_filters .facet ul li p {
        color: #fff;
    }

    .js-search-filters-clear-all {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 0 solid transparent;
        border-radius: unset;
        box-shadow: none;
        line-height: 16px;
        padding-bottom: 7px;
        position: absolute;
        left: 0;
        right: unset;
        color: #fff;
        top: 10px;
        font-size: 14px;
        text-decoration: underline;
        padding-left: 0;

    }

    .js-search-filters-clear-all:hover {
        background-color: transparent;
        border: 0 solid transparent;
        color: #fff;
        text-decoration: underline;
    }

    .filter-modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 99; /* Sit on top */
        padding-top: 100px; /* Location of the box */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0, 0, 0); /* Fallback color */
        background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    }

    .noscroll {
        overflow: hidden;
    }

    @media (max-width: 767px) {

        .dorHoverProduct2 .js-product-miniature .product-container .dor-display-product-info {
            padding: 12px;
            /*border: 1px solid #f5f5f5;*/
            border: 1px solid #f5f5f5;

        }

        .dorHoverProduct2 .product-container .product-more-options {
            position: relative;
            display: block;
            opacity: unset;
            visibility: unset;
            border-top: 0 solid #fff;
            margin-top: -10px;
        }

    }

    @media (max-width: 767px) {
        .slick-track {
            opacity: unset !important;
            width: unset !important;
            transform: unset !important;
        }
    }

    @media (max-width: 650px) and (min-width: 371px) {
        .block_alsolike_productscategory {
            top: 10px;
        }

        #category #alsolike_productscategory_same article.ajax_block_product {
            width: unset;
            margin-bottom: 30px !important;
        }
    }

}

.radio-address-store {
    display: block !important;
}

body#checkout section.checkout-step .address-item.selected {
    border-color: #ddd;
}

body#checkout section.checkout-step .address-item.selected {
    background: #fff;
    border: 3px solid #2fb5d2;
}

body#checkout section.checkout-step table.address-store-hours {
    font-size: 13px;
    line-height: 6px;
}

body#checkout section.checkout-step table.address-store-hours th {
    padding: unset !important;
}

a.custom-checkbox-fake-link, a.custom-checkbox-fake-link:hover {
    font-size: 14px;
    color: #878787;
    font-weight: 400;
    text-decoration: unset;
}

span.custom-checkbox-fake {
    border: 1px solid #ddd;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin-right: 5px;
    margin-top: -1px;
    vertical-align: middle;
    width: 13px;
}

span.custom-checkbox-fake .checkbox-checked {
    display: block;
    /* margin: -.25rem -.125rem; */
    font-size: 1.1rem;
    color: #414141;
}

/*//////////////////////////////////////Wizzard FORM///////////////////////////////*/
.wizard {
    margin: 20px auto;
    background: #fff;
}

.wizard .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
    position: relative;
}

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 70%; /*80px*/
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.connecting-line-step-1-completed {
    height: 2px;
    background: #52afc6;
    position: absolute;
    width: 30%;
    margin: 0 auto;
    right: 60%;
    top: 50%;
    z-index: 1;
}

.connecting-line-step-2-completed {
    height: 2px;
    background: #52afc6;
    position: absolute;
    width: 50%;
    margin: 0 auto;
    left: -20%;
    right: 0;
    top: 50%;
    z-index: 1;
}

.connecting-line-step-3-completed{
    height: 2px;
    background: #52afc6;
    position: absolute;
    width: 70%;
    margin: 0 auto;
    left: 0%;
    right: 0%;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tab i.completed {
    color: #52afc6;
}

span.round-tab i.glyphicon {
    font-size: 1em;
}

/*span.round-tab i{*/
/*color:#555555;*/
/*}*/
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;

}

.wizard li.active span.round-tab i {
    color: #5bc0de;
}

span.round-tab:hover {
    color: #52afc6;
    border: 2px solid #52afc6;
}

span.completed-step {
    color: #52afc6;
    border: 2px solid #52afc6;
}

.wizard .nav-tabs > li {
    width: 25%;
    /*width: 33.33%;*/
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

/*.wizard li.active:after {*/
/*content: " ";*/
/*position: absolute;*/
/*left: 46%;*/
/*opacity: 1;*/
/*margin: 0 auto;*/
/*bottom: 0px;*/
/*border: 10px solid transparent;*/
/*border-bottom-color: #5bc0de;*/
/*}*/

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

.wizard .nav-tabs > li a:hover {
    background: transparent;
}

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media ( max-width: 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.wizard-title-text {
    margin-bottom: 20px;
}

.wizard-title-text > h3 {
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    text-align: center;

}

.wizard .links button {
    border: transparent;
    background-color: transparent;
}

.wizard .links button:hover {
    color: #414141;
}

.wizard .links button {
    padding: 0px 15px;
    text-decoration: none !important;
}

.wizard .links button {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.wizard .links button {
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #878787;
    padding: 0 .9375rem;
    margin-bottom: 1.875rem;
}

.wizard .links button:hover span.link-item {
    color: #52afc6;
    border-color: #52afc6;
}

.wizard .links button span.link-item {
    border: 1px solid #cecece;
    box-shadow: none;
    padding-bottom: 25px;
    padding-top: 25px;
}

.wizard .links button span.link-item {
    display: block;
    height: 100%;
    /*box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1);*/
    background: #fff;
    padding: 1rem;
}

.wizard  .links button:hover span.link-item i, .page-my-account #content .links button:hover span.link-item {
    color: #52afc6;
    border-color: #52afc6;
}

.wizard  .links button span.link-item i {
    display: inline-block;
    font-size: 40px;
    margin-bottom: 15px;
    position: relative;
}

.wizard  .links button:hover i {
    color: #2fb5d2;
}

.wizard  .links button i {
    display: block;
    font-size: 2.6rem;
    width: 100%;
    color: #414141;
    padding-bottom: 3.4rem;
}



/*#customer-form .row [class*="col-"]{*/
    /*margin-bottom: -99999px;*/
    /*padding-bottom: 99999px;*/
/*}*/

/*#customer-form .row{*/
    /*overflow: hidden;*/
/*}*/


/*.wizard .links button {*/
    /*background-color: #4CAF50; !* Green *!*/
    /*border: none;*/
    /*color: white;*/
    /*padding: 15px 32px;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
    /*display: inline-block;*/
    /*font-size: 16px;*/
    /*margin: 4px 2px;*/
    /*cursor: pointer;*/
/*}*/

/*.wizard .links button.button-link {*/
    /*background-color: white;*/
    /*color: black;*/
    /*border: 2px solid #4CAF50;*/
/*}*/


.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.custom-color{
    background-color: var(--var-bg-color) !important;
}
.custom-color::before{
    border-color: transparent var(--var-bg-color) transparent transparent !important;
}